<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design">
  <template category="Foto" product="P20x30" type="gift" name="Puzzle 20x30" islocked="true">
    <total width="3000" height="2000" />
    <description>
      Puzzle 20x30
      Produktbeschreibung:
      Ganz tolles Puzzle aus vielen Teilen. 
      Größe: ca. 20x30 cm
    </description>
    <imagearea left="0" top="" width="3000" height="2000" resizable="false"/>
  </template>
  
  <template product="P20x30" type="gift" autor="jg" name="P20x30_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="1 Bild">
    <total width="3000" height="2000" />
    <imagearea left="0" top="0" width="3000" height="2000" resizable="false" />
  </template>
  
</templates>

